BMTPHY(4)

NAME
bmtphy - Broadcom Mini-Theta Ethernet PHY

SYNOPSIS
bmtphy* at mii?

DESCRIPTION
The bmtphy driver supports the Broadcom Mini-Theta BCM5201 and BCM5202 10/100 Ethernet PHYs and their derivatives such as BCM4401, BCM5214, and BCM522x. It also supports the internal PHY on the 3Com 3C905C-TX 10/100 Ethernet interface, and the internal PHY on some 3Com 3C905B-TX 10/100 Ethernet interfaces. These PHYs are found on a variety of Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)